{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_stair_mossy_stonebrick_x_seagrass"
    },
    "priority": 2,
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "DS",
      "S "
    ],
    "key": {
      "D": {
        "item": "minecraft:stone_brick_stairs"
      },
      "S": {
        "item": "minecraft:seagrass"
      }
    },
    "result": {
      "item": "minecraft:mossy_stone_brick_stairs",
      "count": 1
    }
  }
}
